Delete Voice
curl --request DELETE \
--url http://chariot-dev-backend-lb-828367089.ap-south-1.elb.amazonaws.com/v1/voices/{voice_id} \
--header 'chariotai-api-key: <api-key>'import requests
url = "http://chariot-dev-backend-lb-828367089.ap-south-1.elb.amazonaws.com/v1/voices/{voice_id}"
headers = {"chariotai-api-key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'chariotai-api-key': '<api-key>'}};
fetch('http://chariot-dev-backend-lb-828367089.ap-south-1.elb.amazonaws.com/v1/voices/{voice_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Endpoints
Delete Voice
DELETE
/
v1
/
voices
/
{voice_id}
Delete Voice
Authorizations
Use the API key generated from our website to programmatically interact with our endpoints. This key authorizes your requests, allowing you to access and utilize our services securely.
Path Parameters
Response
Successful Response
⌘I